Subject: Fall Back driving patterns

From: [email-masked] (Brad Houser)
Date: Wed, 01 Nov 1995 19:30:06 GMT

Since setting the clocks back on Sunday, the evening commute has been
horrible.  We go through this every year, why does it take people time
to adjust to driving home in the dark?

I had two theories:

1. The actual darkness causes more people to adjust their departure
time, "I better get an early start home, as it's going to get dark
sooner", or "Traffic is going to be bad, so I should get an early
start".

2. The biological clock hasn't adjusted yet, we are actually doing
things an hour later than normal. (Waking up at 6 is like sleeping in
'til 7 last week.) Going home later is making people more tired,
hungey, tense, etc.

Any comments?

<< Brad Houser  "Not speaking for Intel." - Anon. >>